<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.13.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.9"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="178" id="KGk-i7-Jjw" customClass="PurchaseBucketCell" customModule="aidchain" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="400" height="178"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="400" height="177.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Commodities:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NkI-V9-wbu">
                        <rect key="frame" x="28" y="43" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Lgi-8T-4MN"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Identifier:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="j3O-KC-KlX">
                        <rect key="frame" x="28" y="19" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="q8w-53-Yqf"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Asset" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UuF-7z-7JV">
                        <rect key="frame" x="28" y="71" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="yiT-py-YTy"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Requester" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bzn-CC-w0W">
                        <rect key="frame" x="28" y="95" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Y3i-3g-CbO"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Timestamp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wfe-7p-2Tt">
                        <rect key="frame" x="28" y="128" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="bzV-Ck-Yjz"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yhH-9K-QcS">
                        <rect key="frame" x="28" y="119" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="DuG-n3-gye"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HLo-Iw-Hm6">
                        <rect key="frame" x="28" y="157" width="344" height="1"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="wN5-L1-SeZ"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o8h-TM-pG8">
                        <rect key="frame" x="28" y="67" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="lt2-O7-oAm"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="yhH-9K-QcS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="0f9-ju-YAg"/>
                    <constraint firstAttribute="trailingMargin" secondItem="wfe-7p-2Tt" secondAttribute="trailing" constant="8" id="1gu-2C-6hg"/>
                    <constraint firstAttribute="trailingMargin" secondItem="UuF-7z-7JV" secondAttribute="trailing" constant="8" id="7hg-1G-YoD"/>
                    <constraint firstItem="o8h-TM-pG8" firstAttribute="top" secondItem="NkI-V9-wbu" secondAttribute="bottom" constant="3" id="B9N-45-Zxo"/>
                    <constraint firstItem="HLo-Iw-Hm6" firstAttribute="top" secondItem="wfe-7p-2Tt" secondAttribute="bottom" constant="8" id="D7F-8V-v3n"/>
                    <constraint firstAttribute="trailingMargin" secondItem="o8h-TM-pG8" secondAttribute="trailing" constant="8" id="IJp-hY-YB9"/>
                    <constraint firstItem="UuF-7z-7JV" firstAttribute="top" secondItem="o8h-TM-pG8" secondAttribute="bottom" constant="3" id="Rlb-Ve-bgz"/>
                    <constraint firstItem="bzn-CC-w0W" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="S4L-Zu-fQa"/>
                    <constraint firstItem="HLo-Iw-Hm6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="SB1-5H-GUZ"/>
                    <constraint firstItem="wfe-7p-2Tt" firstAttribute="top" secondItem="yhH-9K-QcS" secondAttribute="bottom" constant="8" id="SCg-x4-Hlb"/>
                    <constraint firstItem="o8h-TM-pG8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="Swe-cJ-ujH"/>
                    <constraint firstAttribute="trailingMargin" secondItem="NkI-V9-wbu" secondAttribute="trailing" constant="8" id="VLY-Oa-h4c"/>
                    <constraint firstAttribute="trailingMargin" secondItem="HLo-Iw-Hm6" secondAttribute="trailing" constant="8" id="WN4-0v-OhI"/>
                    <constraint firstItem="bzn-CC-w0W" firstAttribute="top" secondItem="UuF-7z-7JV" secondAttribute="bottom" constant="3" id="aVo-Lj-pgl"/>
                    <constraint firstItem="j3O-KC-KlX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="b7k-75-Tje"/>
                    <constraint firstItem="j3O-KC-KlX" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="8" id="gfI-q6-gBy"/>
                    <constraint firstItem="UuF-7z-7JV" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="jeO-24-0lC"/>
                    <constraint firstAttribute="trailingMargin" secondItem="j3O-KC-KlX" secondAttribute="trailing" constant="8" id="kvZ-5b-Uma"/>
                    <constraint firstItem="yhH-9K-QcS" firstAttribute="top" secondItem="bzn-CC-w0W" secondAttribute="bottom" constant="3" id="nLo-eW-tyk"/>
                    <constraint firstItem="NkI-V9-wbu" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="pVR-iX-Enc"/>
                    <constraint firstAttribute="bottomMargin" secondItem="HLo-Iw-Hm6" secondAttribute="bottom" constant="8" id="qyx-th-dtk"/>
                    <constraint firstAttribute="trailingMargin" secondItem="bzn-CC-w0W" secondAttribute="trailing" constant="8" id="rGs-aN-dDR"/>
                    <constraint firstItem="NkI-V9-wbu" firstAttribute="top" secondItem="j3O-KC-KlX" secondAttribute="bottom" constant="3" id="reL-70-Hfm"/>
                    <constraint firstItem="wfe-7p-2Tt" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="v1d-fm-rHD"/>
                    <constraint firstAttribute="trailingMargin" secondItem="yhH-9K-QcS" secondAttribute="trailing" constant="8" id="yv9-nQ-we0"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblasset" destination="UuF-7z-7JV" id="wbx-vj-usP"/>
                <outlet property="lblidentifier" destination="NkI-V9-wbu" id="jcs-gZ-2Dm"/>
                <outlet property="lblidentifierTitle" destination="j3O-KC-KlX" id="WfY-BS-udL"/>
                <outlet property="lblparticipant" destination="bzn-CC-w0W" id="6Oz-b7-ebA"/>
                <outlet property="lbltimestamp" destination="wfe-7p-2Tt" id="Che-X6-09r"/>
            </connections>
            <point key="canvasLocation" x="203.19999999999999" y="198.80059970014995"/>
        </tableViewCell>
    </objects>
</document>
